Subject: bug#54242: Emacs can't display animated webp images

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Apr 2022 17:13:21 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 10 Apr 2022 15:58:33 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > It seems to work, but flickers like dickens.  Is that expected?
> 
> It doesn't flicker here...  do other animated images (like GIFs) flicker
> for you?  Under X, there's double-buffering, if I recall correctly, but
> I have no idea what the state is on Windows.

There's no double-buffering on Windows.  Does it flicker if you
disable double-buffering?

Which animated GIF files do you want me to try?  (AFAIR, they didn't
flicker when I tried, but that was a long time ago, and I may have
forgotten.)